[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-writer
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Wordprocessors;
Exec=libreoffice3.4 --writer %U
MimeType=application/vnd.oasis.opendocument.text;application/vnd.oasis.opendocument.text-flat-xml;application/vnd.oasis.opendocument.text-template;application/vnd.oasis.opendocument.text-web;application/vnd.oasis.opendocument.text-master;application/vnd.sun.xml.writer;application/vnd.sun.xml.writer.template;application/vnd.sun.xml.writer.global;application/vnd.stardivision.writer;application/msword;application/vnd.ms-word;application/x-doc;application/rtf;text/rtf;application/vnd.wordperfect;application/wordperfect;application/vnd.openxmlformats-officedocument.wordprocessingml.document;application/vnd.ms-word.document.macroenabled.12;application/vnd.openxmlformats-officedocument.wordprocessingml.template;application/vnd.ms-word.template.macroenabled.12;
Name=LibreOffice 3.4 Writer
Name[pt_BR]=LibreOffice 3.4 Writer
GenericName=Word Processor
GenericName[en]=Word Processor
GenericName[bg]=Текстообработка
GenericName[ca]=Processador de textos
GenericName[de]=Textverarbeitung
GenericName[es]=Procesador de texto
GenericName[fa]=واژه‌پرداز
GenericName[fi]=Tekstinkäsittely
GenericName[fr]=Traitement de texte
GenericName[hu]=Szövegszerkesztő
GenericName[it]=Elaboratore di testo
GenericName[ja]=ワードプロセッサ
GenericName[ko]=워드 프로세서
GenericName[lt]=Tekstų rengyklė
GenericName[lv]=Tekstapstrādes programma
GenericName[nl]=Tekstverwerker
GenericName[pl]=Word Processor
GenericName[pt_BR]=Editor de texto
GenericName[ru]=Текстовый процессор
GenericName[sl]=Urejevalnik besedila
GenericName[sv]=Ordbehandlare
Comment=Create and edit text and graphics in letters, reports, documents and Web pages by using Writer.
Comment[en]=Create and edit text and graphics in letters, reports, documents and Web pages by using Writer.
Comment[bg]=С Writer можете да създавате и редактирате текст и графики в писма, отчети, документи и уебстраници.
Comment[ca]=Creeu i editeu textos i gràfics en cartes, informes, documents i pàgines web amb el Writer.
Comment[de]=Erstellen und bearbeiten von Text und Grafiken in Briefen, Reports, Dokumenten und Web-Seiten - Writer macht's möglich.
Comment[es]=Crear y editar texto y gráficos de cartas, informes, documentos y páginas Web con Writer.
Comment[fa]=با استفاده از کاتب، متن و گرافیک نامه‌ها، گزارش‌ها، نوشتارها و صفحات وب را ایجاد یا ویرایش کنید.
Comment[fi]=Luo ja muokkaa tekstiä ja grafiikkaa kirjeisiin, raportteihin, tekstiasiakirjoihin ja internet-sivuihin Writer-ohjelmalla.
Comment[fr]=Writer - Création et édition de textes et d'images pour courriers, rapports, documents et pages Web.
Comment[hu]=Levelek, jelentések, dokumentumok és weboldalak szövegének és grafikájának létrehozása és szerkesztése a Writer használatával.
Comment[it]=Usando Writer, potete creare e modificare il testo e le immagini di lettere, rapporti, documenti e pagine Web.
Comment[ja]=Writer を使用して、レター、レポート、ドキュメントおよび Web ページのテキストおよび図を作成および編集します。
Comment[ko]=Writer를 사용하여 편지, 보고서, 문서 및 웹 페이지에서 텍스트와 그림을 만들고 편집할 수 있습니다.
Comment[lt]=Tekstų rengykle galima kurti laiškus, ataskaitas, kitus dokumentus ir tinklalapius, įterpti į juos paveikslus.
Comment[lv]=Veidot un labot tekstu un grafiku vēstulēs, atskaitēs, dokumentos un Web lapās lietojot Writer.
Comment[nl]=Met Writer kunt u tekst en afbeeldingen in brieven, rapporten, documenten en webpagina's maken en bewerken.
Comment[pl]=Twórz i edytuj listy, raporty, dokumenty i strony www wykorzystując program Writer.
Comment[pt_BR]=Crie e edite textos e figuras em cartas, relatórios, documentos e páginas da Web por meio do Writer.
Comment[ru]=Создание и редактирование текста и рисунков в письмах, отчётах, документах или веб-страницах.
Comment[sl]=S programom Writer ustvarjajte in urejajte besedilo in slike v pismih, poročilih, dokumentih in spletnih straneh.
Comment[sv]=Skapa och redigera text och grafik i brev, rapporter, dokument och webbsidor med hjälp av Writer.
InitialPreference=5
